<?php
// get these values from your DB.
require_once('config.php');
$error_message;
$valid = true;

$site_cd = $_REQUEST['site_cd'];

//Section
$sql= "SELECT	DISTINCT(wrk_flt_prob_grp),  wrk_flt_prob_grp_desc  FROM 	wrk_flt WHERE wrk_flt.site_cd = '".$site_cd."' ";
$stmt = sqlsrv_query( $conn, $sql);

if( !$stmt ) {
     $error_message = "Error selecting table (Section)";
	 returnError($error_message);
     die( print_r( sqlsrv_errors(), true));
	 
}

$Section = array();

do {
     while ($row = sqlsrv_fetch_array($stmt, SQLSRV_FETCH_ASSOC)) {		
		$Section[] = $row;	
	
     }
} while ( sqlsrv_next_result($stmt) );





if ($valid) {

	//echo $sql;
	returnData($Section);	
	
}

function returnData($Section){
	//echo $json;
	$returnData = array(												
	'status' => 'SUCCESS',
	'message' => 'Successfully',
	'Section' =>$Section);
	
	echo json_encode($returnData);
}

function returnError($error_message){
	$json = array();
	
	$returnData = array(
	'status' => 'ERROR',
	'message' => $error_message,
	'data' => $json);
	
	echo json_encode($returnData);
		
}
	sqlsrv_free_stmt( $stmt);
	sqlsrv_close( $conn);	

 
?>